.wrenlizy{width:590px;}


/*人才队伍*/
.rencaidw{  padding:20px 0px 14px 50px;}
.rencaidw_con{line-height:24px; font-size:14px; color:#666666;  padding:5px 15px;}
.rencaidw_con a{color:#5b8cb1; font-size:14px;}



/*人才招聘*/
.rencaizp{padding: 24px 20px 25px;line-height:22px;}
.rencaizp img{width:194px;margin-right:15px; margin-top:10px;}
.rencaizp .rencaizp-mod{width:298px;}
.rencaizp .rencaizp-tit1{margin-top:10px;}
.rencaizp .rencaizp .rencaizp-tit1 .new-red{color:red;}

.ztliebiao2{padding:5px 10px;}
.ztliebiao2 li{line-height:26px;padding-left:10px;background:url(../images/2015071717120875142.png) no-repeat left center;}
.ztliebiao2 li a{display:inline-block;float:left;}
.ztliebiao2 li span{color:#9a9a9a;font-size:14px;float:right;display:inline-block;}

/*核心人才*/
.hexinrc1{float:left;padding-right:20px;}
.hexinrc1-tit{float:left;text-align:center;width:190px; line-height:25px; font-size:14px;}
.hexinrc1-sum{padding-top:3px;display:block;text-align:left;}